@charset "UTF-8";
/* index */
.car_topKvArea {
  position: relative;
  max-width: var(--top-size_pc);
  margin: 0 auto;
}
.car_topKvArea__title {
  font-size: 28px;
  line-height: 48px;
  background: rgba(0, 0, 0, 0.4);
  color: #ffffff;
  padding: 20px;
  position: absolute;
  left: 70px;
  top: 70px;
}
.car_topGradeArea_slider__dots {
  justify-content: center;
}
.car_topGradeArea_slider__slide {
  max-width: 784px;
  margin: 0 auto;
}
.car_top360Area {
  background-color: var(--color_primaryBlack);
  padding: 140px 24px 0px;
}
.car_top360Area__inner {
  max-width: var(--wideW);
  margin: 0 auto;
}
.car_top360Area__inner .car_titleA__title {
  margin-bottom: 30px;
  font-size: 28px;
  letter-spacing: 3px;
  text-align: center;
  color: #fff;
}
.car_top360Area__inner .container_360view .box-360view iframe {
  width: 100%;
  height: 779px;
}
.tab_title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.tab_title li {
  width: 49%;
  display: flex;
  align-items: center;
  background-color: var(--color_primaryWhite);
  border: 1px solid #D3D3D3;
  min-height: 68px;
  padding: 10px 60px 10px 20px;
  cursor: pointer;
  font-weight: bold;
}
/*グレード・価格*/
.grade .car_gradeBtns__col {
  justify-content: center;
}
.grade .car_gradeDetailArea__iconimg img {
  width: 100%;
}
.grade .car_gradeBtns__col {
  margin: 0 0 -24px -10px;
}
.grade .car_gradeBtns__colItem {
  width: 25%;
  padding: 0 0 24px 10px;
}
.grade .car_gradeBtn {
  padding: 5px;
  font-size: 12px;
}
.grade .info_area {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-top: 50px;
}
.grade .info_area .box h3 {
  border: 1px #333 solid;
  text-align: center;
  font-size: 20px;
  line-height: 24px;
  padding: 10px;
  margin-bottom: 20px;
}
.grade .box {
  width: 48%;
}
.grade .grade_car_list li {
  margin-bottom: 70px;
}
.grade .grade_car_list li .ttl {
  border-bottom: 1px #333 solid;
  margin-bottom: 15px;
  padding-bottom: 5px;
  position: relative;
  font-size: 16px;
}
.grade .grade_car_list li .ttl .name {
  font-size: 21px;
  font-weight: bold;
  display: inline-block;
  margin-right: 20px;
  line-height: 26px;
}
.grade .grade_car_list li .ttl .price {
  display: inline-block;
  text-align: right;
  position: absolute;
  right: 0;
  bottom: 10px;
}
.grade .grade_car_list li .copy {
  text-align: center;
  font-size: 16px;
  margin-bottom: 20px;
}
.grade .grade_car_list li .img img {
  width: 100%;
  height: auto;
}
.grade .grade_car_list li .btn {
  width: 300px !important;
  margin: 0 auto !important;
}
.grade .grade_car_list li .btn a {
  font-size: 14px;
  background-color: #2b2b2b;
  color: #ffffff;
  text-decoration: none;
  display: block;
  padding: 10px;
  position: relative;
  margin: 20px 0px;
  text-align: center;
}
.grade .basic-btn:after {
  content: "";
  position: absolute;
  display: inline-block;
  background: url(/lineup/ek_space/common/img/btn_detail.svg) center center no-repeat;
  background-size: 30px;
  width: 30px;
  height: 30px;
  right: 15px;
  top: 50%;
  transform: translate(0, -50%);
}
.grade .equipment_info {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.grade .equipment_info .equipment_img {
  max-width: 282px;
  margin-right: 30px;
}
.grade .equipment_info .equipment_img img {
  width: 100%;
}
.grade .equipment_info .equipment_message .title {
  font-size: 18px;
}
.grade .m_ancLink.s_4col {
  margin-bottom: 80px;
}
.grade .ancLink_filter__link {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 62px;
  border-bottom: 2px solid var(--color_primaryRed);
  font-weight: 700;
  line-height: 1.375;
  padding: 8px 40px 8px 20px;
  text-decoration: none !important;
}
.grade .ancLink_filter__link::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  width: 16px;
  height: 16px;
  background: url(/assets/img/icon_bulleted_01.svg) no-repeat 0 0/contain;
  transform: rotate(90deg);
  margin: auto 0;
  filter: var(--filter_primaryRed);
}
.grade .m_thumZoom {
  cursor: auto;
}
.grade .m_thumZoom::after {
  display: none;
}
.l_pageArea:not(.s_touchDevice) .grade .m_thumZoom:hover {
  opacity: 1 !important;
}
/*性能・特長*/
.usp .usp_04_img {
  margin: 10px 0px 25px;
  display: block;
  width: 132px;
}
.usp .btn_center {
  margin: 0 auto;
}
.usp .btn_right {
  justify-content: flex-end;
}

.box_wltc{
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
  width: 80%;
}
.box_wltc .img {width: 210px;}
.box_wltc .img img {width: 184px!important;}
.box_wltc .km {
  width: 400px;
  font-size: 60px;
  line-height: 64px;
  font-weight: bold;
  position: relative;
}
.box_wltc .km sup {
  position: absolute;
  font-size: 12px;
  line-height: 10px;
  display: inline-block;
  width: 50px;
  top: 0px;
}
.box_wltc .box_wltc_text {
  font-size: 18px;
  line-height: 1.8;
}
.dm_design_slide .m_sliderA__prev, .dm_design_slide .m_sliderA__next {
  top: 0;
}
/*装備*/

.utility .uti_01_box {
  padding: 0 100px;
}
.utility .mt_0 {
  margin-top: 0px!important;
}
.utility .mt_40 {
  margin-top: 40px!important;
}
.utility .list_box {
  margin-top: 90px!important;
}
.caution-icon {
  padding-left: 22px;
  background: url(/assets/img/icon_caution.png) no-repeat left 7px;
  background-size: 16px auto;
}
.utility .logo_img {
  width: 230px;
  margin-top: 20px;
}
.utility .ttl_img {
  margin-top: 9px;
  margin-left: 10px;
}
/*スペック*/
.spec .sp_pl_0 {
  padding-left: 0px;
  padding-right: 0px;
}
.spec td.u_fontSS span {
  font-size: 80%;
}
.spec .car_selectboxA__value {
  padding: 10px 60px 10px 20px;
}
.spec .car_selectboxA__valueBtn {
  width: 28px;
}
.spec .m_list>li+li {
  margin-top: 0;
}
.spec .car_specTableCaption__text p span {
  display: inline-block;
  margin: 0px 0px 10px 15px;
}
.spec .u_un1023 {
    display: block !important;
}
.spec .m_ancLink__colItem {
    margin-bottom: 60px;
}
.spec .car_specSelect__colItem:nth-child(n+4) {
    display: block;
}

.spec table.m_table tr.js_specResultRow td:nth-child(n+4) {
  display: table-cell;
  width: 100%;
 }
.spec .car_specSelect__colItem:nth-child(n+4) {
  display: block;
}
.spec .car_specTableSection tr.js_specResultRow td, .spec .car_specTableHead .s_thColor01.u_ov1023 tr td {
    width: 25%;
}
.spec .car_specTableSection tr.js_specResultRow td:nth-child(n+4) {
  display: table-cell;
}
/*ご利用の条件*/
.pdf_view .mod-link-01__inner {
  border-collapse: separate;
}
.car_header__logo {
  width: 118px;
}
.car_header__logo .car_header__logoLink {
  width: 118px;
}
.car_header__logo .car_header__logoLink img {
  width: 100%;
}

.caution-icon {
  padding-left: 22px;
  background: url(/assets/img/icon_caution.png) no-repeat left 4px;
  background-size: 16px auto;
}
@media screen and (max-width: 1023px) {
  .car_header__logo {
    width: 100px;
    margin: 0 auto;
  }
  .car_header__logo .car_header__logoLink {
    width: 100px;
  }
  .car_top360Area {
    padding-top: 75px;
    padding-bottom: 75px;
  }
}
@media screen and (max-width: 767px) {
  /* index */
  .car_topKvArea__title {
    font-size: 18px;
    line-height: 38px;
    left: 20px;
    top: 20px;
  }
  .car_top360Area {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .car_top360Area__inner .car_titleA__title {
    margin-bottom: 4%;
    font-size: 26px;
  }
  .car_topSpecArea {
    min-height: 480px;
  }
  /*グレード・価格*/
  .grade .tab_title li {
    min-height: 50px;
    font-size: 14px;
    padding: 10px 35px 10px 15px;
  }
  .grade .info_area {
    display: block;
    width: 100%;
    margin: 0px auto;
  }
  .grade .box {
    width: 100%;
  }
  .grade .grade_car_list li {
    margin-bottom: 30px;
  }
  .grade .basic-btn.more {
    max-width: 100% !important;
  }
  .grade .grade_car_list li .ttl .name {
    display: block;
    margin-bottom: 0px;
    font-size: 15px;
  }
  .grade .grade_car_list li .ttl .price {
    bottom: 5px;
  }
  .grade .equipment_info {
    display: block;
  }
  .grade .equipment_info .equipment_img {
    margin: 0 auto;
  }
  .grade .equipment_info .equipment_message {
    padding-top: 20px;
  }
  .grade .ancLink_filter__link {
    min-height: auto !important;
    padding-left: 0;
    padding-right: 25px;
    text-decoration: none !important;
  }
  .grade .ancLink_filter__link::after {
    right: 0;
  }
  .grade .car_gradeBtns__colItem {
    width: 50%;
    padding: 0 0 10px 10px;
  }
  /*性能・特長*/

.usp .btn_right {
  justify-content: center;
}

.box_wltc{
  display: block;
  width: 100%;
  text-align: center;
}
.box_wltc .img {width: 160px;margin: 0px auto 10px;}
.box_wltc .img img {width: 100%!important;}
.box_wltc .km {
  width: 100%;
  font-size: 40px;
  line-height: 44px;
  margin-bottom: 10px;
}
.box_wltc .box_wltc_text {
  font-size: 16px; 
  line-height: 1.6;
}
  /*装備*/
.utility .ttl_img {
  margin-top: 4px;
}
.utility .uti_01_box {
  padding: 20px 0px 0px;
}

.utility .list_box {
  margin-top: 50px!important;
}
  /*スペック*/
  .spec .car_selectboxA__menuBtn {
    min-height: 50px;
    padding: 5px;
  }
  .spec .car_selectboxA__valueBtn {
    width: 23px;
  }
  .spec .car_selectboxA__value {
    min-height: 50px;
    font-size: 14px;
    padding: 10px 22px 10px 10px;
  }
  .spec .m_ancLink__colItem {
      margin-bottom: 0px;
  }
  .car_specSelect__colItem:nth-child(n+3) {
      display: none;
  }
  .spec .car_specSelect__colItem:nth-child(n+4) {
      display: none;
  }
  .car_specTableSection tr.js_specResultRow td:nth-child(n+3) {
      display: none;
  }
  .spec .car_specTableSection tr.js_specResultRow td:nth-child(n+4) {
      display: none;
  }
}
@media screen and (max-width: 1500px) {
  .car_topicsArea_slider__inner {
    width: 990px !important;
  }
}
@media screen and (max-width: 767px) {
  .car_topicsArea_slider__inner {
    width: auto !important;
  }
}

/* add 202309 table_list */
.grade .caution-icon {
  padding-left: 22px;
  background: url(/assets/img/icon_caution.png) no-repeat left 4px;
  background-size: 16px auto;
}

.table_area .table_list {
  display: flex;
  justify-content: left;
  font-size: 18px;
  line-height: 1.8;
  padding: 10px 0px;
  border-top: 1px #000000 solid;
}
.table_area .table_list:last-child {
  border-bottom: 1px #000000 solid;
}

.table_area .table_list .ico_special {
  margin-right: 10px;
  width: 80px;
}

.table_area .table_list .ico_special img {
  width: 60px !important;
  height: 20px !important;
  vertical-align: -4px;
}

.table_area .table_list .ttl {
  width: 210px;
  margin-right: 30px;
}

.table_area .table_list .text {
  width: 700px;
  margin-right: 30px;
}

.table_area .table_list .num {
  width: 140px;
}

.table_area .table_list sup {
  font-size: 12px;
  vertical-align: super;
}

@media screen and (max-width: 767px) {
  .table_area .table_list {
    display: block;
  }
  .table_area .table_list:last-child{
    margin-bottom: 20px;
  }
  .table_area .table_list li {
    margin-bottom: 15px;
  }

  .table_area .table_list .ico_special {
    float: left;
  }

  .table_area .table_list .ttl {
    width: calc(100% - 90px);
    margin-right: 0px;
    float: left;
  }

  .table_area .table_list .text {
    width: 100%;
    margin-right: 0px;
    clear: both;
  }

  .table_area .table_list .num {
    width: 100%;
    margin-bottom: 0px;
  }

}

/* m_titleH
------------------------*/
.m_titleH {
  margin-top: 120px;
  margin-bottom: 35px;
}
.m_titleH__title {
  position: relative;
  text-align: center;
  font-size: 38px;
  font-weight: bold;
  line-height: 1.454;
}
@media screen and (min-width: 768px) {
  /* m_media */
  .m_media.s_sizeL .m_titleH {
    margin-top: 80px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  .m_titleH {
    margin-top: 80px;
    margin-bottom: 30px;
  }
  .m_titleH__title {
    font-size: 32px;
  }
}
.opacity0 {
  opacity: 0 !important;
}
.opacity1 {
  opacity: 1 !important;
}
/*   chat-banner  start  */
.chat-banner {
  bottom: 36px;
  position: fixed;
  right: 5px;
  transform: translateX(100%);
  transition: transform .4s ease;
  width: 330px;
  z-index: 10;
}
.chat-banner.is-active_chat {
  transform: translateX(0);
}
.chat-banner.is-active_chat .chat-banner-close {
  transform: translateX(0);
}
.chat-banner:not(.is-active_chat) .chat-banner-close {
  transform: translateX(-85px);
}
.chat-banner.is-active_chat .chat-banner-close {
  width: 20px;
  height: 20px;
  position: absolute;
  z-index: 2;
  top: -20px;
  right: 0px;
  left: auto;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.chat-banner.is-active_chat .chat-banner-close span {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 20px;
  height: 20px;
  cursor: pointer;
  background: url(/lineup/ek_space/img/icon_close_gray.png) no-repeat left top;
  transform: rotate(-180deg);
  background-size: 20px auto;
}
.chat-banner .chat-banner-close {
  width: 80px;
  height: 100%;
  position: absolute;
  z-index: 2;
  top: 0px;
  left: 0px;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.chat-banner .chat-banner-close span {
  background-image: url(/lineup/ek_space/img/bnr_chat_open.png);
  background-size: 80px 80px;
  background-repeat: no-repeat;
  display: block;
  width: 80px;
  height: 80px;
  margin: 0 auto;
}
.chat-banner:not(.is-active_chat) {
  right: 0px;
}
@media screen and (max-width: 767px) {
  .chat-banner {
    bottom: 110px;
    width: 70%;
  }
  .chat-banner img {
    width: 100%;
    height: auto;
  }
  .chat-banner .chat-banner-close {
    width: 70px;
  }
    {
    width: 70px;
    height: 70px;
    background-size: 70px 70px;
  }
  .chat-banner:not(.is-active_chat) .chat-banner-close {
    transform: translateX(-75px);
  }
}
/*   chat-banner  end  */